<!DOCTYPE html>
<html lang="zxx" class="no-js">
<head>
  <!-- Mobile Specific Meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Favicon-->
  <link rel="shortcut icon" href="img/fav.png">
  <!-- Author Meta -->
  <meta name="author" content="codepixer">
  <!-- Meta Description -->
  <meta name="description" content="">
  <!-- Meta Keyword -->
  <meta name="keywords" content="">
  <!-- meta character set -->
  <meta charset="UTF-8">
  <!-- Site Title -->
  <title>Job Listing</title>

  <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,400,300,500,600,700" rel="stylesheet"> 
    <!--
    CSS
    ============================================= -->
    <link rel="stylesheet" type="text/css" href="/css/linearicons.css">
    <link rel="stylesheet" type="text/css" href="/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="/css/magnific-popup.css">
    <link rel="stylesheet" type="text/css" href="/css/nice-select.css">					
    <link rel="stylesheet" type="text/css" href="/css/animate.min.css">
    <link rel="stylesheet" type="text/css" href="/css/owl.carousel.css">
    <link rel="stylesheet" type="text/css" href="/css/modal.css">
    <link rel="stylesheet" type="text/css" href="/css/main.css">
  </head>
  <body>

      <header id="header" id="home">
        <div class="container">
          <div class="row align-items-center justify-content-between d-flex">
            <div id="logo">
              <a href="#"><img src="img/logo.png" alt="" title="" /></a>
            </div>
            <nav id="nav-menu-container">
              <ul class="nav-menu">
                <li class="menu-active"><a href="#">Home</a></li>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Contact</a></li>
                <li class="menu-has-children"><a href="">Pages</a>
                  <ul>
              <li><a href="#">my profile</a></li>
              <li><a href="#">search</a></li>
                  </ul>
                </li>
                <li><a class="ticker-btn" href="#">Signup</a></li>
                <li><a class="ticker-btn" href="#">Login</a></li>				          				          
              </ul>
            </nav><!-- #nav-menu-container -->		    		
          </div>
        </div>
      </header><!-- #header -->


    <!-- start banner Area -->
    <section class="banner-area relative" id="home">	
      <div class="overlay overlay-bg"></div>
      <div class="container">
        <div class="row fullscreen d-flex align-items-center justify-content-center">
          <div class="banner-content col-lg-12">
            <h1 class="text-white">
              Connecting employers and newcomer academics		
            </h1>	
            <form action="" class="serach-form-area">
              <div class="row justify-content-center form-wrap">
                <div class="col-lg-4 form-cols">
                  <input type="text" class="form-control" name="search" placeholder="what are you looging for?">
                </div>
                <div class="col-lg-3 form-cols">
                  <div class="default-select" id="default-selects"">
                    <select>
                      <option value="1">Select City</option>
                      <option value="2">Stockholm</option>
                      <option value="3">Gothenburg</option>
                      <option value="4">Borås</option>
                      <option value="5">Malmö</option>
                    </select>
                  </div>
                </div>
                <div class="col-lg-3 form-cols">
                  <div class="default-select" id="default-selects2">
                    <select>
                      <option value="1">All Category</option>
                      <option value="2">Medical</option>
                      <option value="3">Technology</option>
                      <option value="4">Accounting</option>
                      <option value="5">Customer Support</option>
                    </select>
                  </div>										
                </div>
                <div class="col-lg-2 form-cols">
                    <button type="button" class="btn btn-info">
                      <span class="lnr lnr-magnifier"></span> Search
                    </button>
                </div>								
              </div>
            </form>	
            <p class="text-white"> <span>Search by tags:</span> Tecnology, Business, Consulting, IT Company, Design, Development</p>
          </div>											
        </div>
      </div>
    </section>
    <!-- End banner Area -->	

    <!-- Start features Area -->
    <!-- <section class="features-area">
      <div class="container">
        <div class="row">
          <div class="col-lg-3 col-md-6">
            <div class="single-feature">
              <h4>Searching</h4>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing.
              </p>
            </div>
          </div>
          <div class="col-lg-3 col-md-6">
            <div class="single-feature">
              <h4>Applying</h4>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing.
              </p>
            </div>
          </div>
          <div class="col-lg-3 col-md-6">
            <div class="single-feature">
              <h4>Security</h4>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing.
              </p>
            </div>
          </div>
          <div class="col-lg-3 col-md-6">
            <div class="single-feature">
              <h4>Notifications</h4>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing.
              </p>
            </div>
          </div>																		
        </div>
      </div>	
    </section>-->
    <!-- End features Area -->
    
    <!-- Start popular-post Area -->
    <section class="popular-post-area pt-100">
      <div class="container">
        <div class="row align-items-center">
          <div class="active-popular-post-carusel">
            <div class="single-popular-post d-flex flex-row">
              <div class="thumb">
                <img class="img-fluid" src="img/logo3.png" alt="">
                <a class="btns text-uppercase" href="#">view job post</a>
              </div>
              <div class="details">
                <a href="#"><h4>Junior Software Engineer</h4></a>
                <h6>Stockholm</h6>
                <p>
                  Design and develop a processing platform using various configuration management technologies.
                </p>
              </div>
            </div>	
            <div class="single-popular-post d-flex flex-row">
              <div class="thumb">
                <img class="img-fluid" src="img/logo3.png" alt="">
                <a class="btns text-uppercase" href="#">view job post</a>
              </div>
              <div class="details">
                <a href="#"><h4>Software Engineer</h4></a>
                <h6>Stockholm</h6>
                <p>
                  Design and develop a processing platform using various configuration management technologies.
                </p>
              </div>
            </div>
            <div class="single-popular-post d-flex flex-row">
              <div class="thumb">
                <img class="img-fluid" src="img/logo3.png" alt="">
                <a class="btns text-uppercase" href="#">view job post</a>
              </div>
              <div class="details">
                <a href="#"><h4>Project Manager</h4></a>
                <h6>Stockholm</h6>
                <p>
                  Design and develop a processing platform using various configuration management technologies.
                </p>
              </div>
            </div>																																							
          </div>
        </div>
      </div>	
    </section>
    <!-- End popular-post Area -->
    
    <!-- Start feature-cat Area -->
    <section class="feature-cat-area pt-100" id="category">
      <div class="container">
        <div class="row d-flex justify-content-center">
          <div class="menu-content pb-60 col-lg-10">
            <div class="title text-center">
              <h1 class="mb-10">Featured Job Categories</h1>
              <p>Who are in extremely love with eco friendly system.</p>
            </div>
          </div>
        </div>						
        <div class="row">
          <div class="col-lg-2 col-md-4 col-sm-6">
            <div class="single-fcat">
              <a href="#">
                <img src="img/o1.png" alt="">
              </a>
              <p>Accounting</p>
            </div>
          </div>
          <div class="col-lg-2 col-md-4 col-sm-6">
            <div class="single-fcat">
              <a href="#">
                <img src="img/o2.png" alt="">
              </a>
              <p>Development</p>
            </div>
          </div>
          <div class="col-lg-2 col-md-4 col-sm-6">
            <div class="single-fcat">
              <a href="#">
                <img src="img/o3.png" alt="">
              </a>
              <p>Technology</p>
            </div>
          </div>
          <div class="col-lg-2 col-md-4 col-sm-6">
            <div class="single-fcat">
              <a href="#">
                <img src="img/o4.png" alt="">
              </a>
              <p>Media & News</p>
            </div>
          </div>
          <div class="col-lg-2 col-md-4 col-sm-6">
            <div class="single-fcat">
              <a href="#">
                <img src="img/o5.png" alt="">
              </a>
              <p>Customer Support</p>
            </div>
          </div>
          <div class="col-lg-2 col-md-4 col-sm-6">
            <div class="single-fcat">
              <a href="#">
                <img src="img/o6.png" alt="">
              </a>
              <p>Medical</p>
            </div>			
          </div>																											
        </div>
      </div>	
    </section>
    <!-- End feature-cat Area -->
    
    <!-- Start post Area -->
    <section class="post-area section-gap">
      <div class="container">
        <div class="row justify-content-center d-flex">
          <div class="col-lg-8 post-list">
            <ul class="cat-list">
              <li><a href="#">Recent</a></li>
              <li><a href="#">Full Time</a></li>
              <li><a href="#">Intern</a></li>
              <li><a href="#">part Time</a></li>
            </ul>
            <div class="single-post d-flex flex-row">
              <div class="thumb">
                <img src="img/post.png" alt="">
                <ul class="tags">
                  <li>
                    <a href="#">Technology</a>
                  </li>
                  <li>
                    <a href="#">Engineering</a>
                  </li>
                  <li>
                    <a href="#">Development</a>					
                  </li>
                </ul>
              </div>
              <div class="details">
                <div class="title d-flex flex-row justify-content-between">
                  <div class="titles">
                    <a href="#"><h4>Junior Software Engineer</h4></a>
                    <h6>JobTech Development</h6>					
                  </div>
                  <ul class="btns">
                    <li><a href="#"><span class="lnr lnr-heart"></span></a></li>
                    <li><a href="#demo-modal">Apply</a></li>
                  </ul>
                </div>
                <p>
                  Design and develop a processing platform using various configuration management technologies.
                </p>
                <h5>Job Nature: Internship</h5>
                <p class="address"><span class="lnr lnr-map"></span> Slottsbacken 4, 111 30 Stockholm</p>
                <p class="address"><span class="lnr lnr-database"></span> https://jobtechdev.se</p>
              </div>
            </div>
            
            <div class="single-post d-flex flex-row">
              <div class="thumb">
                <img src="img/post.png" alt="">
                <ul class="tags">
                  <li>
                    <a href="#">Technology</a>
                  </li>
                  <li>
                    <a href="#">Engineering</a>
                  </li>
                  <li>
                    <a href="#">Development</a>					
                  </li>
                </ul>
              </div>
              <div class="details">
                <div class="title d-flex flex-row justify-content-between">
                  <div class="titles">
                    <a href="#"><h4>Software Engineer</h4></a>
                    <h6>JobTech Development</h6>					
                  </div>
                  <ul class="btns">
                    <li><a href="#"><span class="lnr lnr-heart"></span></a></li>
                    <li><a href="#demo-modal">Apply</a></li>
                  </ul>
                </div>
                <p>
                  Design and develop a processing platform using various configuration management technologies.
                </p>
                <h5>Job Nature: Full time</h5>
                <p class="address"><span class="lnr lnr-map"></span> Slottsbacken 4, 111 30 Stockholm</p>
                <p class="address"><span class="lnr lnr-database"></span> https://jobtechdev.se</p>
              </div>
            </div>

            <div class="single-post d-flex flex-row">
              <div class="thumb">
                <img src="img/post.png" alt="">
                <ul class="tags">
                  <li>
                    <a href="#">Technology</a>
                  </li>
                  <li>
                    <a href="#">Engineering</a>
                  </li>
                  <li>
                    <a href="#">Development</a>					
                  </li>
                </ul>
              </div>
              <div class="details">
                <div class="title d-flex flex-row justify-content-between">
                  <div class="titles">
                    <a href="#"><h4>Software Engineer</h4></a>
                    <h6>JobTech Development</h6>					
                  </div>
                  <ul class="btns">
                    <li><a href="#"><span class="lnr lnr-heart"></span></a></li>
                    <li><a href="#demo-modal">Apply</a></li>
                  </ul>
                </div>
                <p>
                  Design and develop a processing platform using various configuration management technologies.
                </p>
                <h5>Job Nature: Full time</h5>
                <p class="address"><span class="lnr lnr-map"></span> Slottsbacken 4, 111 30 Stockholm</p>
                <p class="address"><span class="lnr lnr-database"></span> https://jobtechdev.se</p>
              </div>
            </div>

            <a class="text-uppercase loadmore-btn mx-auto d-block" href="#">Load More job Posts</a>

          </div>
          <div class="col-lg-4 sidebar">
            <div class="single-slidebar">
              <h4>Jobs by Location</h4>
              <ul class="cat-list">
                <li><a class="justify-content-between d-flex" href="#"><p>Stockholm</p><span>57</span></a></li>
                <li><a class="justify-content-between d-flex" href="#"><p>Gothenburg</p><span>27</span></a></li>
                <li><a class="justify-content-between d-flex" href="#"><p>Uppsala</p><span>36</span></a></li>
                <li><a class="justify-content-between d-flex" href="#"><p>Västerås</p><span>19</span></a></li>
                <li><a class="justify-content-between d-flex" href="#"><p>Linköping</p><span>17</span></a></li>
              </ul>
            </div>

            <div class="single-slidebar">
              <h4>Jobs by Category</h4>
              <ul class="cat-list">
                <li><a class="justify-content-between d-flex" href="#"><p>Technology</p><span>37</span></a></li>
                <li><a class="justify-content-between d-flex" href="#"><p>Media & News</p><span>57</span></a></li>
                <li><a class="justify-content-between d-flex" href="#"><p>Customer Service</p><span>33</span></a></li>
                <li><a class="justify-content-between d-flex" href="#"><p>Developer</p><span>27</span></a></li>
              </ul>
            </div>

            <div class="single-slidebar">
              <h4>Carrer Advice Blog</h4>
              <div class="blog-list">
                <div class="single-blog " style="background:#000 url(img/blog2.jpg);">
                  <a href="#"><h4>Your Quick Guide to Cover Letter Headings</h4></a>
                  <div class="meta justify-content-between d-flex">
                    <p>
                      02 Hours ago
                    </p>
                    <p>
                      <span class="lnr lnr-heart"></span>
                      06
                       <span class="lnr lnr-bubble"></span>
                      02
                    </p>
                  </div>
                </div>
                <div class="single-blog " style="background:#000 url(img/blog1.jpg);">
                  <a href="#"><h4>How generative AI will transform your work</h4></a>
                  <div class="meta justify-content-between d-flex">
                    <p>
                      06 Hours ago
                    </p>
                    <p>
                      <span class="lnr lnr-heart"></span>
                      13
                       <span class="lnr lnr-bubble"></span>
                      05
                    </p>
                  </div>
                </div>																		
              </div>
            </div>							

          </div>
        </div>
      </div>	
    </section>
    <!-- End post Area -->
      

    <!-- Start callto-action Area -->
    <section class="callto-action-area section-gap" id="join">
      <div class="container">
        <div class="row d-flex justify-content-center">
          <div class="menu-content col-lg-9">
            <div class="title text-center">
              <h1 class="mb-10 text-white">Join us today!</h1>
              <p class="text-white">Together we make a difference!</p>
              <a class="primary-btn" href="#">I am a Candidate</a>
              <a class="primary-btn" href="#">I am an Employeer</a>
            </div>
          </div>
        </div>	
      </div>	
    </section>
    <!-- End calto-action Area -->

    <!-- Start download Area -->
    <section class="download-area section-gap" id="app">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 download-left">
            <img class="img-fluid" src="img/d1.png" alt="">
          </div>
          <div class="col-lg-6 download-right">
            <h1>Download the <br>
            App Today!</h1>
            <p class="subs">
              Maximize your experience with our app by downloading it today and unlocking a wealth of limitless features.
            </p>
            <div class="d-flex flex-row">
              <div class="buttons">
                <i class="fa fa-apple" aria-hidden="true"></i>
                <div class="desc">
                  <a href="#">
                    <p>
                      <span>Available</span> <br>
                      on App Store
                    </p>
                  </a>
                </div>
              </div>
              <div class="buttons">
                <i class="fa fa-android" aria-hidden="true"></i>
                <div class="desc">
                  <a href="#">
                    <p>
                      <span>Available</span> <br>
                      on Play Store
                    </p>
                  </a>
                </div>
              </div>									
            </div>						
          </div>
        </div>
      </div>	
    </section>
    <!-- End download Area -->
    
    <!-- start footer Area -->		
    <footer class="footer-area section-gap">
      <div class="container">
        <div class="row">
          <div class="col-lg-9  col-md-12">
            <div class="single-footer-widget newsletter">
              <h6>Newsletter</h6>
              <p>You can trust us. we only send promo offers, not a single spam.</p>
              <div id="mc_embed_signup">
                <form target="_blank" novalidate="true" action="https://spondonit.us12.list-manage.com/subscribe/post?u=1462626880ade1ac87bd9c93a&amp;id=92a4423d01" method="get" class="form-inline">

                  <div class="form-group row" style="width: 100%">
                    <div class="col-lg-8 col-md-12">
                      <input name="EMAIL" placeholder="Enter Email" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Enter Email '" required="" type="email">
                      <div style="position: absolute; left: -5000px;">
                        <input name="b_36c4fd991d266f23781ded980_aefe40901a" tabindex="-1" value="" type="text">
                      </div>
                    </div> 
                  
                    <div class="col-lg-4 col-md-12">
                      <button class="nw-btn primary-btn">Subscribe<span class="lnr lnr-arrow-right"></span></button>
                    </div> 
                  </div>		
                  <div class="info"></div>
                </form>
              </div>		
            </div>
          </div>
          <div class="col-lg-3  col-md-12">
            <div class="single-footer-widget mail-chimp">
              <h6 class="mb-20">Instragram Feed</h6>
              <ul class="instafeed d-flex flex-wrap">
                <li><img src="img/i1.jpg" alt=""></li>
                <li><img src="img/i2.jpg" alt=""></li>
                <li><img src="img/i3.jpg" alt=""></li>
                <li><img src="img/i4.jpg" alt=""></li>
                <li><img src="img/i5.jpg" alt=""></li>
                <li><img src="img/i6.jpg" alt=""></li>
                <li><img src="img/i7.jpg" alt=""></li>
                <li><img src="img/i8.jpg" alt=""></li>
              </ul>
            </div>
          </div>						
        </div>

        <div class="row footer-bottom d-flex justify-content-between">
          <p class="col-lg-8 col-sm-12 footer-text m-0 text-white">
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
          </p>
          <div class="col-lg-4 col-sm-12 footer-social">
            <a href="#"><i class="fa fa-facebook"></i></a>
            <a href="#"><i class="fa fa-twitter"></i></a>
            <a href="#"><i class="fa fa-dribbble"></i></a>
            <a href="#"><i class="fa fa-behance"></i></a>
          </div>
        </div>
      </div>
    </footer>
    <!-- End footer Area -->		

    <script src="js/vendor/jquery-3.7.0.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="js/vendor/bootstrap.min.js"></script>			
    <script src="js/easing.min.js"></script>			
    <script src="js/hoverIntent.js"></script>
    <script src="js/superfish.min.js"></script>	
    <script src="js/jquery.ajaxchimp.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>	
    <script src="js/owl.carousel.min.js"></script>			
    <script src="js/jquery.sticky.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>			
    <script src="js/parallax.min.js"></script>		
    <script src="js/mail-script.js"></script>	
    <script src="js/main.js"></script>
    <script src="js/modal.js"></script>	
  </body>
</html>

<div id="demo-modal" class="modal">
  <div class="modal__content">
      <h1>Certificate Required</h1>

      <p>
          For applying to this job, you need to share your unemploment certificate using your EgenData Wallet. Do you want to continue? 
      </p>

      <div class="modal__footer">
        <footer class="modal-container-footer">
          <button class="button is-ghost" onclick="window.location.href='#';">Decline</button>
          <button class="button is-primary" onclick="window.location.href='<%= link %>';">Continue</button>
        </footer>
      </div>

      <a href="#" class="modal__close">&times;</a>
  </div>
</div>